/*タブ切り替え全体のスタイル*/
.tabs {
  margin-top: 50px;
  padding-bottom: 40px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
/*  width: 700px;*/
  margin: 0 auto;}

/*タブのスタイル*/
.tab_item {
  width: calc(100%/7);
  height: 50px;
  border-bottom: 3px solid #ff6905;
  background-color: #f1f1f1;
  line-height: 50px;
  font-size: 12px;
  text-align: center;
  color: #565656;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
}
.tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 40px 40px 0;
  clear: both;
  overflow: hidden;
}


/*選択されているタブのコンテンツのみを表示*/
#nyuzan:checked ~ #nyuzan_content,
#junbi:checked ~ #junbi_content,
#bus:checked ~ #bus_content,
#fifstep:checked ~ #fifstep_content,
#tozan:checked ~ #tozan_content,
#yamagoya:checked ~ #yamagoya_content,
#gezan:checked ~ #gezan_content,
#spa:checked ~ #spa_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #ff6905;
  color: #fff;
}